/* ################################################################## */
/* #                                                                # */
/* #          HEADER FILE FOR SPECTRAL ANALYSIS PROGRAMS            # */
/* #              (data from the Swedish Solar Tower)               # */
/* #                                                                # */
/* #                                    Latest update: AJO NOV 90   # */
/* ################################################################## */


/* INCLUDE HEADER FILES */
#include <stdio.h>
#include <unistd.h>
#include <sys/types.h>
#include <sys/stat.h>
#include <fcntl.h>
#include <stdlib.h>
#include <math.h>
#include "image.h" /* GOP image definition */


/* DEFINITIONS */
#define IMDIR  "/gopim2/anders"

/* TYPE DEFINITIONS */
typedef struct {
     short x1;
     short x2;
     short y1;
     short y2;
} SEGMENT;
